<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Liên hệ</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Traveling.com.vn</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel.html">Trang chủ</a>
                      </li>
                    <li class="nav-item">
                      <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel3.html">Du lịch</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link">Đặt vé</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Khách sạn</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Khuyến mãi</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Liên hệ</a>
                      </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                  </form>
                </div>
              </nav>
        </div>
        <div class="contain">
            <h1 class="contain-text11">Liên hệ</h1>
            <h6 style="margin-bottom: 50px;">Để có thể đáp ứng được các yêu cầu và các ý kiến đóng góp của quý vị một
                cách nhanh chóng xin vui lòng liên hệ</h6>

            <div class="row contain1" style="margin-bottom: 20px;">
                <div class="col-md-6 col-sm-12">
                    <h2 style="color: #fd5056!important; font-size: 22px; margin-bottom: 50px;">Gửi thông tin</h2>
                    <div class="row form-group">
                        <div class="col-sm-6">
                            <input type="text" id="inp-fname" placeholder="Your name.." class="form-control">
                        </div>
                        <div class="col-sm-6">
                            <input type="text" id="inp-lname" placeholder="Your last name.." class="form-control">
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-6">
                            <input type="text" id="inp-phone" placeholder="Your phone number.." class="form-control">
                        </div>
                        <div class="col-sm-6">
                            <input type="text" id="inp-email" placeholder="Your email.." class="form-control">
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-12">
                            <input type="text" id="inp-phone" placeholder="Message.." class="form-control"
                                style="height: 200px;">
                        </div>
                    </div>
                    <button class="btn btn-info" type="submit" style="width: 100%;">Send</button>
                </div>
                <div class="col-md-6 col-sm-12">
                    <h2 style="color: #fd5056!important; font-size: 22px; margin-bottom: 50px;">Mạng lưới chi nhánh</h2>
                    <div class="wrapper bg-light p-4" style="overflow: auto; height: 350px; margin-right: 15px">
                        <h3 class="fw-bold pb-3 pt-3 fs-3">Khu vực thành phố Hồ Chí Minh</h3>
                        <div class="item">
                            <h4 class="fw-bold">TRỤ SỞ CHÍNH</h4>
                            <ul class="list-unstyled">
                                <li>
                                    <i class="fas fa-map-signs"></i> 190 Pasteur, P. Võ Thị Sáu, Q.3, Tp. Hồ Chí Minh,
                                    Việt Nam
                                </li>
                                <li>
                                    <i class="fas fa-phone"></i> Tel: (84-28) 38 668 999 (20 lines)
                                </li>
                                <li>
                                    <i class="fas fa-fax"></i> Fax: (84-28) 38 29 9142
                                </li>
                                <li>
                                    <i class="fas fa-envelope"></i> Email:
                                    info@vietravel.com - info.asia@vietravel.com (English Support)
                                </li>
                            </ul>
                        </div>
                        <div class="item">
                            <h5 class="fw-bold">PHÒNG ĐĂNG KÝ DU LỊCH CHỢ LỚN</h5>
                            <ul class="list-unstyled">
                                <li>
                                    <i class="fas fa-map-signs"></i> 86A Châu Văn Liêm, Phường 11, Quận 5, Tp. HCM
                                </li>
                                <li>
                                    <i class="fas fa-phone"></i> Tel: (84-28) 35 358 709
                                </li>
                                <li>
                                    <i class="fas fa-fax"></i> Fax:
                                </li>
                                <li>
                                    <i class="fas fa-envelope"></i> Email:
                                    vtv.cholon@vietravel.com
                                </li>
                            </ul>
                        </div>
                        <div class="item">
                            <h5 class="fw-bold">CÔNG TY CỔ PHẦN DỊCH VỤ VẬN CHUYỂN THẾ GIỚI (WORLDTRANS)</h5>
                            <ul class="list-unstyled">
                                <li>
                                    <i class="fas fa-map-signs"></i> 90A Nguyễn Thị Minh Khai, P. Võ Thị Sáu, Quận 3,
                                    Tp.HCM, Việt Nam
                                </li>
                                <li>
                                    <i class="fas fa-phone"></i> Tel: (84-28) 3822 7755 / Đặt vé máy bay: 0938 301 377 /
                                    Khách hợp đồng: 0938 798 866
                                </li>
                                <li>
                                    <i class="fas fa-fax"></i> Fax: (84-28) 38 248 525
                                </li>
                                <li>
                                    <i class="fas fa-envelope"></i> Email:
                                    info@worldtrans.vn
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="map">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4478791335196!2d106.65261921472937!3d10.77696826213081!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed189fa855d%3A0xf63e15bfce46baef!2sC%C3%B4ng+ty+TNHH+-+MONA+MEDIA!5e0!3m2!1svi!2s!4v1524639789314"
                    frameborder="0" width="100%" height="380px"
                    style="margin-left: -15px; margin-right: 15px;"></iframe>
            </div>
            <div class="row footer">
                <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                    <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                        <p>Liên hệ</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            190 Pasteur, Phường Võ Thị Sáu, Quận 3, TP HCM</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            (+84 28) 3822 8898</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            (+84 28) 3822 8898</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            info@vietravel.com</p>
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                        aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                        <p>Thông tin</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            Tạp chí du lịch</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            Cẩm nang du lịch</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            Chính sách riêng tư</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            Tin tức</p>
                    </a>
                    <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                        <p>Đăng ký</p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                           Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                        <br> <br> <br> </p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                           </p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                           </p>
                        <p style="font-size: 12px; margin-bottom: 10px;">
                            </p>
                    </a>
                        <form class="form-inline my-2 my-lg-0">
                            <iframe
                            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4478791335196!2d106.65261921472937!3d10.77696826213081!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed189fa855d%3A0xf63e15bfce46baef!2sC%C3%B4ng+ty+TNHH+-+MONA+MEDIA!5e0!3m2!1svi!2s!4v1524639789314"
                            frameborder="0" width="100%" height="100%"
                            ></iframe>
                        </form>
                    </div>
                </nav>
            </div>
        </div>
</body>

</html>